# Atmospheric kernel 

## Build

GNU:
make gnu=1 

Intel:
make intel=1

PGI:
make pgi=1

PGI OpenACC on GPU: 
make pgiacc=1

## Run
./atm

## Compilers known to work
gnu.4.9.3 
gnu.7.1.0  
intel.17.0.0.098  
pgi.17.7 
